Bug 1102618 - Update sopwith to version 1.8.3, please
Summary: Update sopwith to version 1.8.3, please
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sopwith
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-05-29 10:21 UTC by Volodymyr M. Lisivka
Modified: 2014-12-06 10:46 UTC (History)
1 user (show)

Fixed In Version: sopwith-1.8.3-2.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-27 08:36:23 UTC
Type: Bug


Attachments (Terms of Use)

Description Volodymyr M. Lisivka 2014-05-29 10:21:41 UTC
Update sopwith to version 1.8.3, which fixes some annoyances, like mouse cursor in the center of the screen.

Comment 1 Fedora Update System 2014-11-17 13:31:44 UTC
sopwith-1.8.3-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/sopwith-1.8.3-2.fc21

Comment 2 Fedora Update System 2014-11-17 14:30:58 UTC
sopwith-1.8.3-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sopwith-1.8.3-2.fc20

Comment 3 Fedora Update System 2014-11-18 12:15:05 UTC
Package sopwith-1.8.3-2.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sopwith-1.8.3-2.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-15277/sopwith-1.8.3-2.fc21
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-11-27 08:36:23 UTC
sopwith-1.8.3-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-12-06 10:46:48 UTC
sopwith-1.8.3-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.